.algolia-autocomplete {
    width: 100%;
}

.algolia-autocomplete .aa-input, .algolia-autocomplete .aa-hint {
    width: 100%;
}

.algolia-autocomplete .aa-hint {
    color: #333;
}

.algolia-autocomplete .aa-dropdown-menu {
    width: 100%;
    background-color: white;
    z-index: 999999 !important;
    overflow-y: scroll;
    max-height: 400px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    padding: 0 10px 0px 0;
    border: 1px solid transparent !important;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion {
    width: 100%;
    display: block;
    padding: 5px;
    border-bottom: 1px solid #ededed;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion:last-child {
    padding-bottom: 5px;
    border-bottom: 0;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor {
    background-color: #b9cd00;
    width: 100%;
    display: block;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion em {
    padding: 5px 0 5px 5px;
    font-size: 12px;
    font-style: normal;
}

.search-suggestion-li {
    display: flex;
    cursor: pointer;
    color: #858585;
    font-size: 13px;
    padding: 4px 0;
}

.search-suggestion-li img {
    width: 30px;
    height: 30px;
    object-fit: contain;
    object-position: left;
    margin-left: 4px;
    margin-right: 12px;
}

.aa-suggestions {
    padding: 10px 0;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor .search-suggestion-li {
    color: #454749;
}

.show-results-btn-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0px 10px 0px;
    position: absolute;
    z-index: 9999999;
    left: 50%;
    margin-left: -165px;
    top: 425px;
    background-color: #ffffff;
    border: 1px solid #eee;
    width: 327px;
}

.show-results-btn-wrapper .show-results-btn {
    background-color: #cad940;
    color: #353430 !important;
    text-decoration: none !important;
    display: flex;
    padding: 0 0 0 15px;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 0;
    max-width: 253px;
    height: 37px;
    font-size: 12px;
    font-weight: 600;
    word-spacing: 2px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    justify-content: space-between;
}

.show-results-btn-wrapper .show-results-btn:hover {
    opacity: 0.8;
}

.show-results-btn .icon-box {
    background-color: #344a73;
    height: 100%;
    display: flex;
    align-items: center;
    width: 40px;
    justify-content: center;
    margin-left: 15px;
    color: #fff;
}

.show-results-btn .icon-box .fas {
    font-size: 14px;
}

@media (max-width: 748px) {
    .algolia-autocomplete .aa-dropdown-menu {
        max-width: 95%;
        margin: 0 auto;
        margin-left: 2.5%;
    }
}

/*Search Page */
.search-box-container .input-group {
    padding: 25px 0 32px 0;
    display: flex;
    justify-content: center;
}

.search-box-container .input-group input[type="text"] {
    width: 60%;
    border: 1px solid #929493;
    color: #929493;
}

.search-box-container .search-page-search-button {
    margin-left: 15px;
    padding: 0 0 0 25px;
    font-weight: 700;
    font-size: 12px;
    border: 0;
}

.search-box-container .search-page-search-button:hover {
    background-color: #ffffff;
}

.search-box-container .search-page-search-button span.glyphicon-search {
    background-color: #2d466f;
    padding: 13px;
    color: #ffffff;
    top: 0;
    margin-left: 25px;
}

.search-page-search-result-heading {
    padding-bottom: 25px;
    text-align: center;
}

.search-result-content {
    margin-bottom: 15px;
}

.search-result-content .search-result-box {
    border: 1px solid #55709b;
    min-height: 175px;
    position: relative;
    transition: all 0.5s;
    text-align: center
}

.search-result-content .search-result-box:hover {
    box-shadow: 0 0 8px #344a71;
    border: 1px solid #344a71;
}

.search-result-content .search-result-box-img {
    padding: 10px 5px;
    display: inline-block;
}

.search-result-content .search-result-box-img img {
    margin: auto;
}

.search-result-content .search-result-box-title {
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    padding: 5px;
    display: inline-block;
    margin-top: 10px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.search-result-content .col-xs-3:last-child {
    padding: 0;
}

#top-seller-content-container .topseller-heading .font-big {
    margin-bottom: 15px;
}

.header .top-nav .search-input::-ms-clear,
.search-box-container .input-group input[type='text']::-ms-clear {
     display: none;
 }